Authorization: Bearer ********************{
"laycan_start_date":"{{$date.now}}",
"laycan_end_date":"{{$date.now|addMonths(1)}}",
"date_acct": "{{$date.now}}",
"cargos":[
{
"name":"a",
"qty":"8000 MT",
"remarks":"8000 MT"
}
],
"loading_port":[
{
"name":"a",
"load_rate":"8000 MT"
}
],
"discharge_port":[
{
"name":"1 Safe Berth in Cilacap",
"discharge_rate":"8000 MT"
}
],
"speed_consumption":"{{$person.jobDescriptor}}",
"detail_bunkering":"No",
"stowage_plan":"SF 44CUT",
"eta_nor_loading_port":"ETA Tanah Kuning on 30/31 Mar 2025",
"la_detail": "detail",
"la_loading_port":["PT. IDT Trans Agency"],
"la_discharge_port":["PT. Segara Ekualitas Abadi"],
"eta_ship_crane_gear":"Please ensure all ship gears are in good condition and suitable FOR LOADING OPERATION and confirm same in writing latest 72hrs prior to arrival load port. Kindly have all the vessel cranes and grabs in working condition prior arrival load port. Vessel to provide all cranes and grabs for loading.",
"eta_cargo_hold_clean":"If the cargo type is the same as previous shipment (ie. Coal), please proceed to do cleaning in cargo holds by sweeping. Unless otherwise instructed.",
"special_instruction":"N/A",
"eta_signed_by":"Yahya on behalf Dini Affina"
}curl --location --request PUT 'https://mazu-lan.concise.co.id/api/v1/main/voyage-instructions/?doc_number=HANK-087/0825' \
--header 'Authorization: Bearer <token>' \
--header 'Content-Type: application/json' \
--data-raw '{
"laycan_start_date":"{{$date.now}}",
"laycan_end_date":"{{$date.now|addMonths(1)}}",
"date_acct": "{{$date.now}}",
"cargos":[
{
"name":"a",
"qty":"8000 MT",
"remarks":"8000 MT"
}
],
"loading_port":[
{
"name":"a",
"load_rate":"8000 MT"
}
],
"discharge_port":[
{
"name":"1 Safe Berth in Cilacap",
"discharge_rate":"8000 MT"
}
],
"speed_consumption":"{{$person.jobDescriptor}}",
"detail_bunkering":"No",
"stowage_plan":"SF 44CUT",
"eta_nor_loading_port":"ETA Tanah Kuning on 30/31 Mar 2025",
"la_detail": "detail",
"la_loading_port":["PT. IDT Trans Agency"],
"la_discharge_port":["PT. Segara Ekualitas Abadi"],
"eta_ship_crane_gear":"Please ensure all ship gears are in good condition and suitable FOR LOADING OPERATION and confirm same in writing latest 72hrs prior to arrival load port. Kindly have all the vessel cranes and grabs in working condition prior arrival load port. Vessel to provide all cranes and grabs for loading.",
"eta_cargo_hold_clean":"If the cargo type is the same as previous shipment (ie. Coal), please proceed to do cleaning in cargo holds by sweeping. Unless otherwise instructed.",
"special_instruction":"N/A",
"eta_signed_by":"Yahya on behalf Dini Affina"
}'{
"status": false,
"code": 404,
"message": "Voyage Instruction Not Found"
}